Home / Cisco Security / Security Advisories

Cisco Security Advisory

Multiple Vulnerabilities in OpenSSL Affecting Cisco Products: March 2021

High
Advisory ID:
cisco-sa-openssl-2021-GHY28dJd
First Published:
2021 March 25 16:00 GMT
Last Updated: 
2021 April 21 12:37 GMT
Version 1.13:
Workarounds:
No workarounds available
CVE-2021-3449
CVE-2021-3450
CWE-295
CWE-476
CVE-2021-3449
CVE-2021-3450
CWE-295
CWE-476